brltty lsinc

How To Install Brltty-lsinc On Debian, Ubuntu, Arch, Kali, CentOS, Fedora And Raspbian?

How To Install Brltty-lsinc On Debian, Ubuntu, Arch, Kali, CentOS, Fedora And Raspbian?

brltty-lsinc

Access software for a blind person using a braille display

Maintainer: Debian Accessibility Team



Section: admin

Install brltty-lsinc

  • Debian apt-get install brltty Click to copy
  • Ubuntu apt-get install brltty Click to copy
  • Arch Linux pacman -S brltty Click to copy
  • Kali Linux apt-get install brltty Click to copy
  • CentOS yum install brltty Click to copy
  • Fedora dnf install brltty Click to copy
  • Raspbian apt-get install brltty Click to copy

brltty

Access software for a blind person using a braille display

BRLTTY is a daemon which provides access to the console (text mode) for a blind person using a braille display. It drives the braille display and provides complete screen review functionality. The following display models are supported: * Alva/Optelec (ABT3xx, Delphi, Satellite, Braille System 40, BC 640/680) * Baum * BrailComm * BrailleLite * BrailleNote * Cebra * EcoBraille * EuroBraille (AzerBraille, Clio, Esys, Iris, NoteBraille, Scriba) * Freedom Scientific (Focus and PacMate) * Handy Tech * HIMS (Braille Sense, SyncBraille) * HumanWare (Brailliant) * Iris * LogText 32 * MDV * Metec (BD-40) * NinePoint * Papenmeier * Pegasus * Seika * Tieman (Voyager, CombiBraille, MiniBraille, MultiBraille, BraillePen/EasyLink) * Tivomatic (Albatross) * TSI (Navigator, PowerBraille) * VideoBraille * VisioBraille BRLTTY also provides a client/server based infrastructure for applications wishing to utilize a Braille display. The daemon process listens for incoming TCP/IP connections on a certain port. A shared object library for clients is provided in the package libbrlapi0.6. A static library, header files and documentation is provided in package libbrlapi-dev. Bindings to other programming languages can be found in cl-brlapi (Lisp), libbrlapi-java (Java) and python-brlapi (Python).

To install the latest version of brltty-lsinc in your favorite operating system just copy the brltty-lsinc installation command from above and paste it into terminal. It will download and install the latest version of brltty-lsinc 2022 package in your OS.